/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700&family=Raleway:wght@100;500;600;700&display=swap");

/*=============== VARIABLES CSS ===============*/
:root {
  /*========== Colors ==========*/
  --first-color: #3c47e9;
  --second-color: #6e707a;
  --text-color: #e7e7eb;
  --second-text-color: #a09fb1;
  --placeholder-text-color: #616475;
  --background-color: #100e1d;
  --second-background-color: #1e213a;
  --yellow-color: #ffec65;
  --button-color: #626475;

  /*========== Font and typography ==========*/
  --text-font: "Raleway", sans-serif;

  --line-height: 1.17375rem;

  --title-font-size: 1.5rem;
  --text-font-size: 1rem;
  --small-font-size: 0.75rem;
}
